<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_db" date="2020-05-16T15:11:34Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="tx_igreservations_domain_model_event" resname="tx_igreservations_domain_model_event">
				<source>Event</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.create_date" resname="tx_igreservations_domain_model_event.create_date">
				<source>Create Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_date" resname="tx_igreservations_domain_model_event.start_date">
				<source>Start Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_time" resname="tx_igreservations_domain_model_event.start_time">
				<source>Start Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.end_date" resname="tx_igreservations_domain_model_event.end_date">
				<source>End Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.end_time" resname="tx_igreservations_domain_model_event.end_time">
				<source>End Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type" resname="tx_igreservations_domain_model_event.booking_type">
				<source>Booking Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.request" resname="tx_igreservations_domain_model_event.booking_type.request">
				<source>Request</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.booking" resname="tx_igreservations_domain_model_event.booking_type.booking">
				<source>Booking</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.name" resname="tx_igreservations_domain_model_event.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.description" resname="tx_igreservations_domain_model_event.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.notes" resname="tx_igreservations_domain_model_event.notes">
				<source>Notes</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.purpose" resname="tx_igreservations_domain_model_event.purpose">
				<source>Purpose</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.num_participants" resname="tx_igreservations_domain_model_event.num_participants">
				<source>Num Participants</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.category" resname="tx_igreservations_domain_model_event.category">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.address" resname="tx_igreservations_domain_model_event.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.status" resname="tx_igreservations_domain_model_event.status">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.timeslot" resname="tx_igreservations_domain_model_event.timeslot">
				<source>Timeslot</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar" resname="tx_igreservations_domain_model_event.calendar">
				<source>Calendar</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.owner" resname="tx_igreservations_domain_model_event.owner">
				<source>Owner</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammember" resname="tx_igreservations_domain_model_event.teammember">
				<source>Teammember</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammembers" resname="tx_igreservations_domain_model_event.teammembers">
				<source>Teammembers</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.is_public" resname="tx_igreservations_domain_model_event.is_public">
				<source>Is Public</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location_description" resname="tx_igreservations_domain_model_event.location_description">
				<source>Location Description</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar_group" resname="tx_igreservations_domain_model_event.calendar_group">
				<source>Calendar Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.event_group" resname="tx_igreservations_domain_model_event.event_group">
				<source>Event Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.main_event" resname="tx_igreservations_domain_model_event.main_event">
				<source>Main Event</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category" resname="tx_igreservations_domain_model_category">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.name" resname="tx_igreservations_domain_model_category.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.public" resname="tx_igreservations_domain_model_category.public">
				<source>Public</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.admin_only" resname="tx_igreservations_domain_model_category.admin_only">
				<source>Admin Only</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_purpose" resname="tx_igreservations_domain_model_purpose">
				<source>Purpose</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_purpose.name" resname="tx_igreservations_domain_model_purpose.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar" resname="tx_igreservations_domain_model_calendar">
				<source>Calendar</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.label" resname="tx_igreservations_domain_model_calendar.label">
				<source>Label</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.room" resname="tx_igreservations_domain_model_calendar.room">
				<source>Room</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.name" resname="tx_igreservations_domain_model_calendar.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.max_reservations" resname="tx_igreservations_domain_model_calendar.max_reservations">
				<source>Max Reservations</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslot_start_time" resname="tx_igreservations_domain_model_calendar.timeslot_start_time">
				<source>Timeslot Start Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslot_end_time" resname="tx_igreservations_domain_model_calendar.timeslot_end_time">
				<source>Timeslot End Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslot_block_duration" resname="tx_igreservations_domain_model_calendar.timeslot_block_duration">
				<source>Timeslot Block Duration</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslot_buffer" resname="tx_igreservations_domain_model_calendar.timeslot_buffer">
				<source>Timeslot Buffer (e.x. '30 minutes')</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.conf" resname="tx_igreservations_domain_model_calendar.conf">
				<source>Conf</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_type" resname="tx_igreservations_domain_model_calendar.calendar_type">
				<source>Calendar Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_timeslots" resname="tx_igreservations_domain_model_calendar.calendar_timeslots">
				<source>Calendar Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_acl" resname="tx_igreservations_domain_model_calendar.calendar_acl">
				<source>Calendar Acl</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.mails_to_send" resname="tx_igreservations_domain_model_calendar.mails_to_send">
				<source>E-Mails To Send</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.hide_in_list" resname="tx_igreservations_domain_model_calendar.hide_in_list">
				<source>Hide in List</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot" resname="tx_igreservations_domain_model_timeslot">
				<source>Timeslot</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.start_time" resname="tx_igreservations_domain_model_timeslot.start_time">
				<source>Start Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.end_time" resname="tx_igreservations_domain_model_timeslot.end_time">
				<source>End Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.name" resname="tx_igreservations_domain_model_timeslot.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype" resname="tx_igreservations_domain_model_bookingtype">
				<source>Booking Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype.name" resname="tx_igreservations_domain_model_bookingtype.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype.purposes">
				<source>Purposes</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype.is_default" resname="tx_igreservations_domain_model_bookingtype.is_default">
				<source>Default (checked on new entries)</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status" resname="tx_igreservations_domain_model_status">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.name" resname="tx_igreservations_domain_model_status.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.color" resname="tx_igreservations_domain_model_status.color">
				<source>Color</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.is_default" resname="tx_igreservations_domain_model_status.is_default">
				<source>Default Status (nur bei einem Eintrag)</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.needs_action" resname="tx_igreservations_domain_model_status.needs_action">
				<source>Aktionen einblenden</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.needs_member" resname="tx_igreservations_domain_model_status.needs_member">
				<source>Status braucht einen Benutzer zugewiesen</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.no_reservation_allowed" resname="tx_igreservations_domain_model_status.no_reservation_allowed">
				<source>Keine Reservationen in diesem Status möglich</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.show_public" resname="tx_igreservations_domain_model_status.show_public">
				<source>Öffentlicher Status</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.confirmed">
				<source>Confirmed</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address" resname="tx_igreservations_domain_model_address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation" resname="tx_igreservations_domain_model_address.salutation">
				<source>Salutation</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.first_name" resname="tx_igreservations_domain_model_address.first_name">
				<source>First Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.last_name" resname="tx_igreservations_domain_model_address.last_name">
				<source>Last Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.company" resname="tx_igreservations_domain_model_address.company">
				<source>Company</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.address" resname="tx_igreservations_domain_model_address.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.zip" resname="tx_igreservations_domain_model_address.zip">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.city" resname="tx_igreservations_domain_model_address.city">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.email" resname="tx_igreservations_domain_model_address.email">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.phone" resname="tx_igreservations_domain_model_address.phone">
				<source>Phone</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_feuser" resname="tx_igreservations_domain_model_feuser">
				<source>Fe User</source>
			</trans-unit>
			<trans-unit id="fe_users.purposes">
				<source>Purposes</source>
			</trans-unit>
			<trans-unit id="fe_users.tx_extbase_type.Tx_IgReservations_FeUser" resname="fe_users.tx_extbase_type.Tx_IgReservations_FeUser">
				<source>Reservation Tool FeUser</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype" resname="tx_igreservations_domain_model_calendartype">
				<source>Calendar Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype.name" resname="tx_igreservations_domain_model_calendartype.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype.partial" resname="tx_igreservations_domain_model_calendartype.partial">
				<source>Partial</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype.mode" resname="tx_igreservations_domain_model_calendartype.mode">
				<source>Mode</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots" resname="tx_igreservations_domain_model_calendartimeslots">
				<source>Calendar Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.name" resname="tx_igreservations_domain_model_calendartimeslots.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.timeslots" resname="tx_igreservations_domain_model_calendartimeslots.timeslots">
				<source>Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.restrictions" resname="tx_igreservations_domain_model_calendartimeslots.restrictions">
				<source>Restrictions</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction" resname="tx_igreservations_domain_model_restriction">
				<source>Restriction</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.name" resname="tx_igreservations_domain_model_restriction.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.weekday" resname="tx_igreservations_domain_model_restriction.weekday">
				<source>Weekday</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.holiday" resname="tx_igreservations_domain_model_restriction.holiday">
				<source>Holiday</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.from_date" resname="tx_igreservations_domain_model_restriction.from_date">
				<source>From Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.to_date" resname="tx_igreservations_domain_model_restriction.to_date">
				<source>To Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl" resname="tx_igreservations_domain_model_calendaracl">
				<source>Calendar Acl</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.name" resname="tx_igreservations_domain_model_calendaracl.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.description" resname="tx_igreservations_domain_model_calendaracl.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.frontend_group" resname="tx_igreservations_domain_model_calendaracl.frontend_group">
				<source>Frontend Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.show_begin_date_time_modifier" resname="tx_igreservations_domain_model_calendaracl.show_begin_date_time_modifier">
				<source>Show Begin Date Time Modifier (e.x. '-2 days', 0, 'monday this week' )</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.show_end_date_time_modifier" resname="tx_igreservations_domain_model_calendaracl.show_end_date_time_modifier">
				<source>Show End Date Time Modifier (e.x. '+2 months')</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.book_begin_date_time_modifier" resname="tx_igreservations_domain_model_calendaracl.book_begin_date_time_modifier">
				<source>Book Begin Date Time Modifier (e.x. 'monday next week')</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.book_end_date_time_modifier" resname="tx_igreservations_domain_model_calendaracl.book_end_date_time_modifier">
				<source>Book End Date Time Modifier(e.x. 'last day next month')</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.cancel_begin_date_time_modifier" resname="tx_igreservations_domain_model_calendaracl.cancel_begin_date_time_modifier">
				<source>Cancel Begin Date Time Modifier (e.x. 'first day +3 months')</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.cancel_end_date_time_modifier" resname="tx_igreservations_domain_model_calendaracl.cancel_end_date_time_modifier">
				<source>Cancel End Date Time Modifier (e.x. 'friday 23:59 +3 weeks')</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.number_reservation_per_timeslot" resname="tx_igreservations_domain_model_calendaracl.number_reservation_per_timeslot">
				<source>Number Reservation Per Timeslot</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.number_timeslots_per_day" resname="tx_igreservations_domain_model_calendaracl.number_timeslots_per_day">
				<source>Number Timeslots Per Day</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.is_admin" resname="tx_igreservations_domain_model_calendaracl.is_admin">
				<source>Is Admin</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.permissions" resname="tx_igreservations_domain_model_calendaracl.permissions">
				<source>Permissions</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.fullcalendar" resname="tx_igreservations_domain_model_calendaracl.fullcalendar">
				<source>FullCalendar Default</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.minimum_block_duration" resname="tx_igreservations_domain_model_calendaracl.minimum_block_duration">
				<source>Minimum Block Duration (h)</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendaracl.maximum_block_duration" resname="tx_igreservations_domain_model_calendaracl.maximum_block_duration">
				<source>Maximum Block Duration (h)</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation" resname="tx_igreservations_domain_model_reservation">
				<source>Reservation</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.frontend_user" resname="tx_igreservations_domain_model_reservation.frontend_user">
				<source>Frontend User</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.name" resname="tx_igreservations_domain_model_reservation.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.event" resname="tx_igreservations_domain_model_reservation.event">
				<source>Event</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_address" resname="tx_igreservations_domain_model_reservation.company_address">
				<source>Company Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_zip" resname="tx_igreservations_domain_model_reservation.company_zip">
				<source>Company ZIP</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_city" resname="tx_igreservations_domain_model_reservation.company_city">
				<source>Company City</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_phone" resname="tx_igreservations_domain_model_reservation.company_phone">
				<source>Company Phone</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.has_bill_address" resname="tx_igreservations_domain_model_reservation.has_bill_address">
				<source>Has Bill Address?</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_address" resname="tx_igreservations_domain_model_reservation.bill_address">
				<source>Bill Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_zip" resname="tx_igreservations_domain_model_reservation.bill_zip">
				<source>Bill ZIP</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_city" resname="tx_igreservations_domain_model_reservation.bill_city">
				<source>Bill City</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.confirmed" resname="tx_igreservations_domain_model_reservation.confirmed">
				<source>Confirmed</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.reminder_sent" resname="tx_igreservations_domain_model_reservation.reminder_sent">
				<source>Reminder Sent</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room" resname="tx_igreservations_domain_model_room">
				<source>Room</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.name" resname="tx_igreservations_domain_model_room.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.size" resname="tx_igreservations_domain_model_room.size">
				<source>Size</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.tables" resname="tx_igreservations_domain_model_room.tables">
				<source>Tables and chairs</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.canvas" resname="tx_igreservations_domain_model_room.canvas">
				<source>Canvas</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.blackboard" resname="tx_igreservations_domain_model_room.blackboard">
				<source>Blackboard</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.beamer" resname="tx_igreservations_domain_model_room.beamer">
				<source>Beamer</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.laptop" resname="tx_igreservations_domain_model_room.laptop">
				<source>Laptop</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.soundsystem" resname="tx_igreservations_domain_model_room.soundsystem">
				<source>Soundsystem</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.microphone" resname="tx_igreservations_domain_model_room.microphone">
				<source>Microphone</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.images" resname="tx_igreservations_domain_model_room.images">
				<source>Images</source>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_public.name" resname="tx_ig_reservations_public.name">
				<source>Reservations: Public Calendar</source>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_public.description" resname="tx_ig_reservations_public.description">
				<source>Public calendar plugin</source>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_protected.name" resname="tx_ig_reservations_protected.name">
				<source>Reservations: Protected Area</source>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_protected.description" resname="tx_ig_reservations_protected.description">
				<source>Protected calendar plugin for management</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.start_time" resname="tx_igreservations_domain_model_calendar.start_time">
				<source>Start Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.end_time" resname="tx_igreservations_domain_model_calendar.end_time">
				<source>End Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.block_duration" resname="tx_igreservations_domain_model_calendar.block_duration">
				<source>Block Duration</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_import" resname="tx_igreservations_domain_model_import">
				<source>Import</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_import.path" resname="tx_igreservations_domain_model_import.path">
				<source>Path</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_import.calendar" resname="tx_igreservations_domain_model_import.calendar">
				<source>Calendar</source>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_publiccalendar.name" resname="tx_ig_reservations_publiccalendar.name">
				<source>Reservations: Public Calendar</source>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_publiccalendar.description" resname="tx_ig_reservations_publiccalendar.description">
				<source>Public calendar plugin</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslots" resname="tx_igreservations_domain_model_calendar.timeslots">
				<source>Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup" resname="tx_igreservations_domain_model_eventgroup">
				<source>Event Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup.repetition" resname="tx_igreservations_domain_model_eventgroup.repetition">
				<source>Repetition</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup" resname="tx_igreservations_domain_model_calendargroup">
				<source>Calendar Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.name" resname="tx_igreservations_domain_model_calendargroup.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.calendars" resname="tx_igreservations_domain_model_calendargroup.calendars">
				<source>Calendars</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_location" resname="tx_igreservations_domain_model_location">
				<source>Location</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservationtype" resname="tx_igreservations_domain_model_reservationtype">
				<source>Reservation Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder" resname="tx_igreservations_domain_model_reminder">
				<source>Reminder</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.debug_mail" resname="tx_igreservations_domain_model_reminder.debug_mail">
				<source>Debug Mail</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.mail_from" resname="tx_igreservations_domain_model_reminder.mail_from">
				<source>Mail From</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.subject" resname="tx_igreservations_domain_model_reminder.subject">
				<source>Subject</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.email_begin" resname="tx_igreservations_domain_model_reminder.email_begin">
				<source>Email Begin</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.email_text" resname="tx_igreservations_domain_model_reminder.email_text">
				<source>Email Text</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.email_end" resname="tx_igreservations_domain_model_reminder.email_end">
				<source>Email End</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.time_modifier" resname="tx_igreservations_domain_model_reminder.time_modifier">
				<source>Time Modifier</source>
			</trans-unit>
		</body>
	</file>
</xliff>
